/* ------------------------------------- */
/*  Lava Media 2013  - Screen CSS - IE8  */
/*  Ver          : 1.1                   */
/*  Created      : 19 Sep 2013           */
/*  Last Updated : 23 Sep 2013           */
/* ------------------------------------- */

.video-background video {
width: 100%;
height: 100%;
}

.opt-item-container input {
position: relative;
top: 2px;
}

.disp-list-overlay {display: none;}
.disp-list-item:hover .disp-list-overlay { display: block;}